#sv-header-mobile {
    display: none;
}
#sv-header-mobile > .container-fluid, .navbar-collapse {
    z-index: 100;
}
.navbar-collapse {
    background: inherit;
}
.vr {
    display: table-cell;
    opacity: 1;
}
.btn {
    border: none;
}
.login-enter-btn a {
    width: 100px;
}

.bg-blue {
    background: linear-gradient(to bottom, #9bd7fa 0%, #54b0e5 100%);
    /*background: ;*/
}

img.itemImage {
    max-width: 100%;
}
#sv-wrapper {
    padding-top: 0;
}

.second-tpl #sv-middle, .first-tpl #sv-middle {
    padding-top: 283px;
}

/*Переопределение классов бутстрапа*/
.d-md-none {
    display: none!important;
}
table.std img {
    max-width: 100%;
}

/* Посылка */
.mobile-size {
    display: none!important;
}
.desktop-size {
    display: table-cell!important;
}

.desktop-size-row {
    display: table-row!important;
}

.desktop-size-table {
    display: table!important;
}

.desktop-size-block {
    display: block!important;
    padding: 0 20px;
}

.mobile-size-block {
    display: none;
}

.table-responsive-stack img {
    max-width: 100%;
}

.align-right {
    text-align: right;
}

.requestform .btn {
    width: 160px;
}
.requestform .url {
    width: 810px;
}
#nav.mobile-size-block {
    margin: 0 -14px;
    overflow: hidden;
}

#nav.mobile-size-block ul li a {
    padding: 0 10px;
    margin: 8px 0 0;
}
.favorite-list .row {
    display: flex!important;
    border-bottom: 1px dashed #323232;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.favorite-list .row:first-child {
    border-top: 1px dashed #323232;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 10px;
}

.favorite-list.orderListByUserFront .row .col-12 .row {
    white-space: normal;
    overflow: inherit;
    border: none;
    margin-top: 0;
    padding-top: 0;
}
.favorite-list.orderListByUserFront .row:first-child {
    padding-top: 10px;
}
.favorite-list.orderListByUserFront .row {
    padding-bottom: 0;
}
.favorite-list .row-block-name {
    padding: 5px 12px;
}
.favorite-list .row-block-image img {
    width: 100%!important;
}
.favorite-list b {
    font-size: 12px;
}
nav .main-search-form {
    margin-top: 15px;
    padding-left: 10px;
}
nav .main-search-form input.search {
    height: 30px;
}